/* pop3client
 */


#ifndef POP3CLIENT_H
#define POP3CLIENT_H

typedef struct pop3_struct *Pop3;

Pop3 initPop3(void);
int pop3Connect(Pop3 p3, char *serverName, int port);
int pop3Login(Pop3 pc, char *user, char *pass);
int pop3CheckMail(Pop3 pc);
int pop3GetTotalMess(Pop3 pc);
int pop3GetUnreadMess(Pop3 pc);
int pop3Quit(Pop3 pc);
void free_pop3(Pop3 *pc);

#endif
